server:
  port: 8000
spring:
  datasource:
    driver-class-name: org.h2.Driver
    url: jdbc:h2:mem:db_heimdall;DB_CLOSE_DELAY=-1
    username: sa
    password: sa
  jpa:
    database-platform: org.hibernate.dialect.H2Dialect
    open-in-view: true
